TestGroup:
    test_group: acc-sm-oleg313-client
    testhost: oleg313-client
    submission: Tue Jul  4 07:45:47 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-sec
        description: auster sanity-sec
        submission: Tue Jul  4 07:45:49 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_38
            status: SKIP
            duration: 1
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 54
        status: SKIP
